Ticket #37890

バックアップファイルの作成方法を変更

Open Date: 2018-01-17 19:15 Last Update: 2018-08-12 12:38

Reporter:
Owner:
Status:
Closed
Component:
Priority:
7
Severity:
5 - Medium
Resolution:
Fixed

Details

kabe4.iniを自動バックアップする場合、日付.ini(yyyymmdd.ini)でファイルを作成しているが、無限に作成してしまうため、 世代数を指定してローテーション方式に変更する。

Attachment File List

No attachments

Ticket History (3/5 Histories)

2018-01-17 19:15 Updated by: kench
  • New Ticket "バックアップファイルの作成方法を変更" created
2018-07-29 11:28 Updated by: kench
  • Severity Update from 3 to 5 - Medium
  • Priority Update from 3 to 6
  • Details Updated
2018-07-29 11:31 Updated by: kench
  • Priority Update from 6 to 7
2018-08-12 12:38 Updated by: kench
Comment

7日でローテーションするようにVer4.110で修正しました。

2018-08-12 12:38 Updated by: kench
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login